
Application: gvSIG desktop - gvSIG bugs #1322
Unable to export maps / No se pueden exportar mapas
10/24/2012 11:37 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Can't perform action 'application-export-to-pdf'.

History
#1 - 10/26/2012 02:55 PM - Manuel Madrid
- Status changed from New to Awaiting response

Please, could you give us more information about this? Steps, error message, gvsig.log file?

#2 - 10/26/2012 05:27 PM - Mario Fevre

En: If there is a points shape loaded as layer, displayed in the map. ps and pdf export does not work, get this mesagge, an layer symbology resized.

Can't perform action 'application-export-to-pdf'.

1:new project
2:new view
3:create shape
4:point type
5:start editing
6: add some points in he view
7:stop editting
8:new map
9: add view
10:export to pdf

Es:Si a un shape de puntos cargado como capa, visible en un mapa. la exportación a pdf y a ps no funciona, salta este mensaje y la simbología de
esa capa cambia de tamaño.

1:nuevo proyecto
2:nueva vista
3:nueva capa
4:point type
5:comenzar edición
6: insertar algunos puntos
7:detener edición (guardando cambios)
8:nuevo mapa
9: insertar vista
10:export to pdf

#3 - 10/30/2012 08:11 AM - Manuel Madrid
- Category set to Document layout
- Status changed from Awaiting response to New
- Target version set to 2.0.0-rc1

#4 - 10/30/2012 09:11 AM - Manuel Madrid
- File gvSIG.log added

I'm attaching the log file.

#5 - 11/05/2012 10:44 AM - Manuel Madrid
- Priority changed from Normal to Immediate

#6 - 11/07/2012 10:55 AM - Joaquín  del Cerro Murciano
- Assignee set to Juan Lucas Domínguez

#7 - 11/12/2012 12:25 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This problem does not happen now because of previous bugfixes. Also, the problem with symbols #1321 is fixed.

Test: the steps described should now work.

#8 - 11/19/2012 02:56 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058

Files
gvSIG.log 223 KB 10/30/2012 Manuel Madrid
